[rabbitmq-discuss] RabbitMQ 1.7.1 for MacPorts

David Wragg david.wragg at lshift.net
Mon Jan 25 18:41:45 GMT 2010

Hi Gustavo,

Gustavo Aquino <aquino.gustavo at gmail.com> writes:
> But when i tried to upgrade my version using $sudo port upgrade outdated it
> doesn't work. I tried force the install and got the same error.

You've found a bug in our www.rabbitmq.com macports repo.  The nature
of the mistake meant that it actually worked from our office, so we
didn't notice it during our post-release testing.  Sorry about that!

It should be fixed now, so please give it another go.  You'll need to
do another 'sudo port sync' first, and then 'sudo port install
rabbitmq-server' should successfully download the .tar.gz file.


 [][][] David Wragg       | mail: david.wragg at lshift.net
   [][] Senior Developer  | tel: +44 (0)20 7729 7060
 []  [] LShift Ltd        | web: www.lshift.net

More information about the rabbitmq-discuss mailing list